-- 基础信息
base_info = {
	group_id = 201004903
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 1, npc_id = 1249, pos = { x = -20.562, y = 1.097, z = 15.928 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, room = 100401 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 1 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
